@charset "UTF-8";

/* 
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
	layout.css
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
*/

/* 330-330 */
.ly-330-330 {
	clear: both;
}
.ly-330-330 .left-contents {
	float: left;
	width:330px;
}
.ly-330-330 .right-contents {
	float: right;
	width:330px;
}


/* ------------------------------------------------------------


/* ------------------------------------------------------------
	画像の回り込み
*/

img.right {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
img.left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
/* ------------------------------------------------------------
	テキスト処理
*/
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.top {
	vertical-align: top;
}
.middle {
	vertical-align: middle;
}
.bottom {
	vertical-align: bottom;
}

/* ------------------------------------------------------------
	テーブル
*/


/* 幅100% */
table.fit {
	width:100%;
}
table.auto{
	width:auto;
}



/* ------------------------------------------------------------
	
   ------------------------------------------------------------*/

/* ------------------------------------------------------------
	
*/


/* -----  ----- */
